@import "/static/global/theme.css";

html, body {
	margin: 0;
	padding: 0;
	color-scheme: dark light;
	background-color: light-dark(#fff, #000);
	color: light-dark(#000, #fff);
	font-family: sans-serif;
}
body {
	width: 100vw;
	height: 100vh;
}
.blur {
	width: 60%;
	backdrop-filter: blur(4px);
	height: 100%;
	margin: 0 auto;
	z-index: 2;
	position: relative;
	background-color: light-dark(rgba(1,1,1,0.4),rgba(0,0,0,0.4));
	overflow: hidden;
}
.flex-col {
	display: flex; flex-direction: column;
}

a {
	text-decoration: none;
	color: var(--text-color);
	&:visited { text-decoration: none; color: var(--text-color);}
}
#top-nav {
	list-style: none;
	display: flex;
	height: 40px;
	background-color: var(--secondary-color);
	margin: 0 auto;
	border-radius: 0 0 5px 5px;
	li { 
		width: 80px; height: 100%; 
		&:hover { background-color: var(--tertiary-color); }
	}
	a { 
		height: 100%; width: 100%; 
		display: block; 
		align-content: center;
		text-align: center;
		user-select: none; -webkit-user-select: none;
		font-weight: bold;

	}
}
h1, h2 {
	display: block;
	margin: 40px 0;
	width: 100%;
	text-align: center;
}

.net-holder {
	width: 60%; height: fit-content;
	padding: 40px 0;
	background-color: var(--tertiary-color);
	border-radius: 5px;
	margin: 40px auto;
	text-align: center;
	gap: 40px;
}
#ny { 
	height: 40px; width: 80%;
	border-radius: 4px;
	background-color: var(--accent-color);
	align-content: center;
	margin: 0 auto;
	border: 4px solid var(--secondary-color);
}
